burn_classes:
  unburned: 127828
  low: 3932
  moderate: 3317
  high: 4657
emampr_landcover_vote_2013:
  42: 194214
  52: 30721
  31: 690
  90: 552
  71: 379
  23: 299
  43: 290
  22: 188
  41: 106
  81: 56
  24: 31
  82: 2
soil_textures:
  clay loam: 227010
  silt loam: 518
